Release info

Created by: znerol
Created on: April 17, 2014 - 08:55
Last updated: July 22, 2015 - 09:20
Core compatibility: 7.x

Release notes

This is the third beta release of Authcache 2.0. This release provides compatibility with Drupal 7.27 and fixes the last known major issue (see #2171129: Ajax forms not working for anonymous users on cached pages), a stable version can be expected soon.


Authcache Form requires Drupal 7.27 or newer. Please ensure that core is up-to date before installing/upgrading Authcache.

Also note that Authcache requires at least PHP 5.3. Attempting to install/update Authcache on hosts with an older PHP version will lead to a WSOD error.

As of this version Authcache requires Cache Object API in order to cache pages with Ajax forms for authenticated users.

Since 7.x-2.0-beta2 the following changes were introduced:

Use gitweb to review the full list of changes between beta2 and beta3.